be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1

## Class ModifiedBedPeriodListType

- java.lang.Object
- - be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1.ModifiedBedPeriodListType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2022-09-22T05:44:44+02:00",
                 comments="JAXB RI v2.2.11")
      public class ModifiedBedPeriodListType
      extends Object
      implements Serializable

  Lijst van wijzigingen van type woongelegenheid gedurende de opname

  Java class for ModifiedBedPeriodListType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="ModifiedBedPeriodListType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="ModifiedBedPeriod" type="{http://www.mercurius.vlaanderen.be/vsb-ewzcfin/schemas/v1}AcceptedBedPeriodType" maxOccurs="unbounded"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ModifiedBedPeriodListType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `List<AcceptedBedPeriodType>` | `getModifiedBedPeriods()` Gets the value of the modifiedBedPeriods property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ModifiedBedPeriodListType

          public ModifiedBedPeriodListType()

  - ### Method Detail

    - #### getModifiedBedPeriods

          public List<AcceptedBedPeriodType> getModifiedBedPeriods()

      Gets the value of the modifiedBedPeriods property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the modifiedBedPeriods property.

      For example, to add a new item, do as follows:

              getModifiedBedPeriods().add(newItem);

      Objects of the following type(s) are allowed in the list `AcceptedBedPeriodType`

Connector Packaging TRUSSMAKER 4.2.0 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.